
Infrastructure - Bug #2513

gmn getLogRecords returning no objects when no parameters passed on the query string

2012-03-21 20:26 - Rob Nahf

Status: Closed Start date: 2012-03-21

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

in sandbox environment only!

with fromDate parameter, 15 records were returned:

https://mn-stage-orc-1.dataone.org/mn/v1/log?fromDate=2012-03-15T20:12:54

when no fromDate, 0 records returned:

https://mn-stage-orc-1.dataone.org/mn/v1/log

History

#1 - 2012-03-26 22:04 - Roger Dahl

Unable to reproduce it today. Retry the tests later and then close if still can't reproduce.

#2 - 2012-04-16 03:43 - Roger Dahl

- Status changed from New to Closed

Tried this again and still could not reproduce it, so I'm closing it.
